if ($http_referer ~* (www.linkbucks.com|www.anontalk.com|bbs.6park.com|www.54yinmin.com|67.220.91.20|web.renxingbense.org|c1520.noipx.com|67.220.92.18|web.6park.com|www.pornbb.org|k.6xx3.com|ent.6park.com|www.adulto.baixegratis.ws|67.220.92.15|www.ps35.info|k.psbbs.info|4.xiao778.net|anontalk.se)) 

{ return 403; }
